@font-face {
    font-family: open-sans-bold;
    src: url('/public/fonts/OpenSans-Bold.ttf');
}
@font-face {
    font-family: open-sans-bold-italic;
    src: url('/public/fonts/OpenSans-BoldItalic.ttf');
}
@font-face {
    font-family: open-sans-extra-bold;
    src: url('/public/fonts/OpenSans-ExtraBold.ttf');
}
@font-face {
    font-family: open-sans-extra-bold-italic;
    src: url('/public/fonts/OpenSans-ExtraBoldItalic.ttf');
}
@font-face {
    font-family: open-sans-italic;
    src: url('/public/fonts/OpenSans-Italic.ttf');
}
@font-face {
    font-family: open-sans-light;
    src: url('/public/fonts/OpenSans-Light.ttf');
}
@font-face {
    font-family: open-sans-light-italic;
    src: url('/public/fonts/OpenSans-LightItalic.ttf');
}
@font-face {
    font-family: open-sans-regular;
    src: url('/public/fonts/OpenSans-Regular.ttf');
}
@font-face {
    font-family: open-sans-semi-bold;
    src: url('/public/fonts/OpenSans-Semibold.ttf');
}
@font-face {
    font-family: open-sans-semi-bold-italic;
    src: url('/public/fonts/OpenSans-SemiboldItalic.ttf');
}
@font-face {
    font-family: simple-line-icons;
    src: url('/public/fonts/Simple-Line-Icons.ttf');
}
[ng-click],
[data-ng-click],
[x-ng-click] {
    cursor: pointer;
}
html {
    height: 100%;
}
body {
    background: #212228 none repeat scroll 0 0;
    color: ghostwhite;
    font-family: open-sans-regular, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    height: 100%;
}
body a:link {
    color: #71737a;
}
body a:visited {
    color: #71737a;
}
body a:hover {
    color: lightgray;
    text-decoration: none;
}
body a:active {
    color: #71737a;
}
table {
    border: none;
}
ng-view {
    height: 100%;
}
.grey-bg {
    background-color: #212228;
}
.light-grey-bg {
    background-color: #31333c;
}
.light-grey-color {
    color: #71737a;
}
.loading {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background-color: #212228;
}
.loading-logo {
    width: 115px;
    height: 36px;
    background: transparent url("../img/logo.png") no-repeat center;
}
.loading-title {
    margin-top: 15px;
    color: #71737a;
    font-weight: bold;
}
.fright {
    float: right;
}
.fleft {
    float: left;
}
.clr {
    clear: both;
}
.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}
.max-height {
    min-height: 100%;
    height: 100%;
}
.scroll {
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 100%;
}
.pad5 {
    padding: 5%;
}
.row {
    margin: 0;
}
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.tmp {
    caption-side: bottom;
}
.lightBlue {
    color: #217fc3;
}
.lightPink {
    color: #ef406c;
}
.light-bulb {
    padding-bottom: 5px;
}
.darkBlue {
    color: #47469d;
}
.lightBlueBg {
    background-color: #217fc3;
}
.lightPinkBg {
    background-color: #ef406c;
}
.darkBlueBg {
    background-color: #47469d;
}
.no-border {
    border: none !important;
}
.no-padding {
    padding: 0 !important;
}
.no-padding-left {
    padding-left: 0 !important;
}
.full-width {
    width: 100%;
}
.info {
    padding: 5px 0 0;
}
.border-right {
    border-right: 1px solid rgba(255, 255, 255, 0.06);
}
.forgot-password {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-family: open-sans-bold, sans-serif;
    z-index: 99;
    height: 190px;
    padding: 10px;
    margin: auto;
    vertical-align: middle;
    width: 400px;
    background-color: #282a31;
    border: 1px solid rgba(255, 255, 255, 0.06);
}
.forgot-password p {
    font-family: open-sans-regular, sans-serif;
}
.forgot-password input {
    width: 100%;
    padding: 5px;
    margin: auto;
    margin-bottom: 10px;
}
.forgot-password button {
    font-family: open-sans-bold, sans-serif;
    width: 100%;
    padding: 5px;
    margin: auto;
    margin-bottom: 10px;
    background-color: #f064a5;
    border: none;
}
.forgot-password-container {
    z-index: 98;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.transparent-bg {
    z-index: 80;
    background-color: #282a31;
    opacity: 0.5;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.center-text {
    text-align: center;
}
.login-form-container {
    width: 600px;
    height: 600px;
}
.login-form {
    padding: 20px;
    font-family: open-sans-bold, sans-serif;
    font-size: 14px;
}
.login-title {
    padding-bottom: 10px;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
    margin-bottom: 10px;
    font-family: open-sans-bold, sans-serif;
    font-weight: bold;
}
.login-body {
    font-family: open-sans-regular, sans-serif;
    width: 100%;
    height: 100%;
}
.login-body label {
    font-weight: normal;
}
.pink-text {
    margin: auto;
    color: #f064a5;
    text-align: center;
}
.submit-pink {
    background-color: #f064a5;
    color: white;
    border: 1px solid #f064a5;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.forgot-pass p {
    margin: auto;
    text-align: center;
}
.error-screen-container {
    z-index: 98;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.error-screen {
    padding: 20px;
    font-family: open-sans-bold, sans-serif;
    font-size: 14px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    height: 290px;
    margin: auto;
    vertical-align: middle;
    width: 400px;
    background-color: #282a31;
    border: 1px solid rgba(255, 255, 255, 0.06);
}
.error-screen p {
    font-family: open-sans-regular, sans-serif;
}
.error-screen input {
    width: 100%;
    padding: 5px;
    margin: auto;
    margin-bottom: 10px;
}
.error-screen button {
    font-family: open-sans-bold, sans-serif;
    width: 100%;
    padding: 5px;
    margin: auto;
    margin-bottom: 10px;
    background-color: #f064a5;
    border: none;
}
.error-text {
    font-family: open-sans-regular, sans-serif;
    font-size: 14px;
    padding-bottom: 5px;
}
.engager-search-icon {
    color: #7d7f86;
    margin: auto;
    width: 100%;
    padding: 5px;
}
.icon-color {
    color: #7d7f86 !important;
}
.align-top {
    vertical-align: top !important;
}
.img-center {
    display: block;
    margin: auto;
}
.img-login {
    padding: 10%;
}
.login-form {
    background: #282a31 none repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.form-data {
    width: 100%;
    height: auto;
    padding: 10%;
}
.form-data .title {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    padding-bottom: 10%;
}
.form-data .forgotpass {
    margin: auto;
    text-align: center;
}
.form-data .pink-text {
    color: #f064a5;
}
.form-data .submit-pink {
    background-color: #f064a5;
    color: white;
    border: 1px solid #f064a5;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
}
.form-data .register {
    text-align: center;
}
input {
    background: #282a31 none repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    height: 40px;
    padding: 5px;
    width: auto;
}
nav {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    display: inline-block;
    background-color: #24262d;
    border-bottom: 1px solid rgba(239, 64, 108, 0.41);
    border-radius: 0;
    box-shadow: 20px 0 10px #1b1b20;
    clear: both;
    width: 100%;
    height: 60px;
}
nav .logo {
    padding: 5px 10px;
}
nav .logo li {
    padding: 0 20px;
}
nav .logo li .sidebar-dropdown-img {
    padding: 20px;
}
nav .logoFull {
    position: fixed;
    z-index: 2;
    left: 0;
    height: 60px;
    overflow: hidden;
    padding: 5px 10px;
}
@media screen and (max-width: 700px) {
    nav .logoFull {
        width: 50px;
    }
}
nav .right-full {
    z-index: 2;
    position: fixed;
    right: 0;
    width: 580px;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
}
nav .right-full .main-nav-search {
    position: fixed;
    right: 244px;
    width: 370px;
}
nav .right-full .main-nav-search form .main-nav-search-input {
    position: fixed;
    z-index: 999;
    right: 304px;
}
nav .right-full .main-nav-search form .main-nav-search-input .main-nav-search-input-box {
    z-index: 999;
    width: 310px;
    height: 59px;
    background-color: #282a31;
    color: white;
    border: none;
}
nav .right-full .main-nav-search form .main-nav-search-submit {
    position: fixed;
    right: 244px;
}
nav .right-full .main-nav-search form .main-nav-search-submit .main-nav-search-button {
    border-radius: 0;
    border: none;
    height: 59px;
    width: 60px;
    background-color: #f064a5;
    padding: 0;
}
nav .right-full .main-nav-search form .main-nav-search-submit .main-nav-search-button:hover img {
    zoom: 110%;
    margin-top: -3px;
    margin-left: -3px;
}
@media screen and (max-width: 700px) {
    nav .right-full .main-nav-search {
        right: 120px;
    }

    nav .right-full .main-nav-search form .main-nav-search-input {
        right: 180px;
    }

    nav .right-full .main-nav-search form .main-nav-search-submit {
        right: 120px;
    }
}
nav .right-full .settingsUl {
    position: fixed;
    right: 0;
    padding: 0;
    height: 60px;
    list-style: none;
    font-size: 15px;
}
nav .right-full .settingsUl li {
    height: 59px;
    width: 244px;
    margin-bottom: 0;
    text-align: center;
    padding: 10px;
}
nav .right-full .settingsUl li:hover {
    background-color: #2c2d35;
}
nav .right-full .settingsUl li .dropdown-img {
    padding: 20px;
    float: right;
}
nav .right-full .settingsUl li .user-profile-img {
    margin-top: -2px;
    padding: 5px;
    float: left;
}
nav .right-full .settingsUl li .user-setting-text {
    width: 150px;
    right: 40px;
    position: fixed;
    top: 12px;
    color: #787a81;
}
@media screen and (max-width: 700px) {
    nav .right-full .settingsUl li .user-setting-text {
        display: none;
    }
}
@media screen and (max-width: 700px) {
    nav .right-full .settingsUl li {
        width: 120px;
    }
}
.main-nav-search-dropdown {
    position: fixed;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    z-index: 4;
    top: 60px;
    right: 244px;
    border-radius: 0;
    clear: both;
    min-width: 370px;
}
.main-nav-search-dropdown ul {
    background-color: #31333c;
    list-style: none;
    position: relative;
    padding: 0;
    min-height: 100px;
}
.main-nav-search-dropdown ul .li {
    padding: 5px;
    list-style: none;
    z-index: 2;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.06);
}
.main-nav-search-dropdown ul .li div {
    padding: 5px;
}
.main-nav-search-dropdown ul .li:hover {
    background-color: #2c2d35;
}
.settingsMenuDropDown {
    position: fixed;
    z-index: 3;
    top: 65px;
    right: 0;
    margin-top: -5px;
    border-radius: 0;
    clear: both;
    width: 244px;
    height: 110px;
    background-color: #31333c;
}
.settingsMenuDropDown ul {
    padding: 0;
    list-style: none;
    font-size: 14px;
}
.settingsMenuDropDown ul li {
    padding: 20px 20px 20px 20px;
    left: 0;
    width: 244px;
    height: 55px;
}
.settingsMenuDropDown ul li img {
    padding: 5px;
}
.settingsMenuDropDown ul li:hover {
    background-color: #2c2d35;
}
.sidebarMenuButton {
    width: 60px;
    height: 60px;
}
.search-results-name {
    font-family: open-sans-regular, sans-serif;
    width: 60%;
}
.search-results-date {
    font-family: open-sans-light-italic, sans-serif;
    font-size: 12px;
    padding: 5px;
    width: 40%;
    right: 0;
    text-align: right;
}
.sidebar {
    position: fixed;
    z-index: 2;
    top: 60px;
    left: 0;
    display: block;
    width: 200px;
    height: 100%;
    background-color: #24262d;
    box-shadow: 0 20px 10px #1b1b20;
}
.sidebar ul {
    list-style: none;
    padding: 0;
    width: 200px;
}
.sidebar ul li {
    font-family: open-sans-regular, sans-serif;
    width: 200px;
    padding: 15px 20px 15px 5px;
    list-style: none;
    background-color: #31333c;
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
    vertical-align: middle;
    color: #7d7f86;
}
.sidebar ul li .sidebar-text {
    line-height: 30px;
}
.sidebar ul li:hover {
    background-color: #2c2d35;
    color: whitesmoke;
}
.sidebar ul li img {
    padding-right: 10px;
}
.sidebar ul li .sidebar-icon {
    padding-right: 10px;
    text-align: left;
}
.sidebar ul li .sidebar-icon #document svg g path {
    fill: red;
}
.sidebar ul li .sidebar-icon svg#Layer_1 g#g5 path#dash-path {
    fill: red;
}
.sidebar-toggle {
    position: fixed;
    top: 0;
    left: 0;
    width: 146px;
    height: 60px;
    z-index: 50;
}
@media screen and (max-width: 700px) {
    .sidebar-toggle {
        width: 146px;
        height: 60px;
    }
}
.main-content {
    padding: 20px;
    padding-top: 80px;
    padding-left: 210px;
}
.dashboard-main-content {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
#tweetsPerMinuteTweetsPopUp {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    visibility: hidden;
    z-index: 99;
}
#tweetsPerMinuteTweetsPopUp-bg {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .5;
}
#tweetsPerMinuteTweetsPopUp-body {
    display: block;
    position: fixed;
    top: 20%;
    bottom: 50%;
    left: 35%;
    right: 50%;
    width: 30%;
    height: 60%;
    background-color: #282a31;
    overflow: hidden;
    border-radius: 5px;
    font-size: 14px;
}
#tweetsPerMinuteTweetsPopUp-body-tweets {
    display: block;
    width: 100%;
    height: 90%;
    overflow: auto;
    border-radius: 5px;
}
.tweetsPerMinuteTweetsPopUp-tweets {
    display: block;
    background-color: #2f3138;
    border-radius: 5px;
    width: 90%;
    margin-left: 5%;
    height: auto;
    padding: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}
.tweetsPerMinuteTweetsPopUp-tweets-img {
    display: block;
    width: 25%;
    float: left;
}
.tweetsPerMinuteTweetsPopUp-tweets-screen-name {
    display: block;
    width: 75%;
    float: left;
    min-height: 50px;
    line-height: 50px;
}
.tweetsPerMinuteTweetsPopUp-tweets-screen-name a:hover {
    color: ghostwhite !important;
}
.tweetsPerMinuteTweetsPopUp-tweets-text {
    display: block;
    width: 75%;
    float: right;
}
.tweetsPerMinuteTweetsPopUp-tweets-text a {
    color: #1a95e0 !important;
}
.tweetsPerMinuteTweetsPopUp-tweets-text a:hover {
    color: ghostwhite !important;
}
.tweetsPerMinuteTweetsPopUp-tweets-text a:visited {
    color: #1a95e0 !important;
}
#tweetsPerMinuteTweetsPopUp-body-heading {
    margin: 3% 5%;
}
.tweetsPerMinuteTweetsPopUp-body-heading-time {
    float: right;
    font-size: 14px;
    color: #7d7f86;
    padding-bottom: 5px;
}
.tweetsPerMinuteTweetsPopUp-body-heading-title {
    float: left;
    font-size: 14px;
    padding-bottom: 5px;
}
.options-button-dropdown-export-text:hover {
    color: red;
}
#tweets-Per-Minute-Chart-Display-options-button img {
    padding: 5px;
}
.widget {
    background-color: #282a31;
    border-collapse: separate;
    border-radius: 5px;
    z-index: 2;
    margin-bottom: 20px;
    height: auto;
}
.widget .widget-header {
    padding: 12px;
    font-weight: bold;
    font-size: 14px;
}
.widget .widget-body {
    display: block;
    height: 100%;
    padding: 10px;
    font-family: open-sans-regular, sans-serif;
    font-size: 24px;
    text-align: center;
}
.widget .widget-body-no-padding {
    display: block;
    height: 100%;
    padding: 0;
    font-family: open-sans-regular, sans-serif;
    font-size: 24px;
    text-align: center;
}
.widget .widget-body-no-top-padding {
    display: block;
    height: 100%;
    padding: 20px;
    padding-top: 0;
    font-family: open-sans-regular, sans-serif;
    font-size: 24px;
    text-align: center;
}
.widget .widget-body-no-top-bottom-padding {
    display: block;
    height: 100%;
    padding: 0 20px;
    font-family: open-sans-regular, sans-serif;
    font-size: 24px;
    text-align: center;
}

.widget .widget-body-value {
    font-size: 20px;
}
.widget .widget-body-info {
    font-size: 14px;
    color: #71737a;
}
.widget .info {
    font-size: 14px;
    color: #71737a;
}
.widget .show-name {
    font-size: 12px;
    font-weight: 700;
}
.widget .show-total-tweets {
    font-size: 24px;
    font-weight: 700;
    padding-top: 10px;
}
.widget .widget-base {
    height: 3px;
    border-radius: 0px 0px 5px 5px;
}
.lightBlueBg {
    background-color: #217fc3;
}
.lightBlueBg-BorderLeft {
    border-left: 10px solid #217fc3;
    background-color: #30333c;
}
.lightPinkBg {
    background-color: #ef406c;
}
.lightPinkBg-BorderLeft {
    border-left: 10px solid #ef406c;
    background-color: #30333c;
}
.darkBlueBg {
    background-color: #47469d;
}
.darkBlueBg-BorderLeft {
    border-left: 10px solid #47469d;
    background-color: #30333c;
}
.no-bg {
    background-color: #212228;
    border: none;
}
.header-bg {
    background-color: #30333c;
}
.tweets-per-minute-chart {
    height: 100%;
    width: 100%;
}
.sentimentChart {
    background-image: url("/public/img/sentiment.png");
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
.genderChart {
    background-image: url("/public/img/gender.png");
    background-position: center;
    background-repeat: no-repeat;
}
.bullets {
    font-size: 16px;
}
.show-hide {
    transition: all 0.1s ease-in-out;
}
.show-hide.ng-hide {
    opacity: 0;
}
.show-hide.ng-hide-add,
.show-hide.ng-hide-remove {
    transition: all linear 0.5s;
}
.show-name-table {
    width: 100%;
}
.widget-body-show-name {
    padding: 0;
}
.widget-body-show-name table {
    padding: 0;
}
.widget-body-show-name table tr {
    padding-bottom: 10px;
}
.widget-body-show-name table tr td {
    padding: 0;
}
.widget-body-show-name .showNameIcons {
    padding: 5px;
}
.widget-body-show-name .socialTotalIcons {
    background-color: #30333c;
    border-radius: 5px;
    border: 1px solid #30333c;
    padding: 15px;
}
.widget-body-show-name .show-name-title {
    padding: 5px;
    font-family: open-sans-regular, sans-serif;
    font-size: 14px;
}
.widget-body-show-name .show-total-tweets {
    font-size: 24px;
}
.widget-body-show-name .info {
    font-size: 14px;
    color: #71737a;
}
.age-svg {
    font-family: open-sans-regular, sans-serif;
}
.age-svg-heading {
    font-family: open-sans-bold, sans-serif;
}
.arrow-down-open {
    display: block;
    margin: auto;
}
.age-by-sentiment-total-tweets {
    font-size: 16px;
    padding: 5px;
}
.age-by-sentiment-total-tweets .tweetsHeading {
    padding: 5px;
    text-align: left;
}
.age-by-sentiment-total-tweets .info {
    font-size: 12px;
}
.age-by-sentiment-body {
    font-size: 16px;
    text-align: left;
    padding: 5px !important;
}
.age-by-sentiment-body .inner {
    padding: 30px 0px !important;
    background-color: #212228;
    border-radius: 5px;
}
.age-by-sentiment-body .info {
    padding: 5px 0px;
    font-size: 12px;
}
.age-by-sentiment-bottom {
    font-size: 16px;
    text-align: center;
    padding: 5px !important;
}
.age-by-sentiment-bottom .info {
    padding: 5px 0px;
    font-size: 12px;
}
.cross-series-show-name-title {
    text-align: left;
    font-size: 16px;
}
.cross-series-show-name-info {
    text-align: left;
    font-size: 14px;
    color: #71737a;
}
.cross-series-table thead tr {
    border-bottom: 1px solid #2f323b;
    padding-bottom: 5px;
}
.cross-series-table tbody tr {
    border-top: 1px solid #2f323b;
    padding-bottom: 5px;
}
.cross-series-table th {
    font-size: 12px;
    text-align: center;
}
.cross-series-table td {
    font-size: 16px;
    text-align: center;
    padding: 5px;
}
.table-network-shows {
    border: none;
    font-size: 14px;
}
.table-network-shows thead {
    border: none;
}
.table-network-shows thead tr {
    border: none;
}
.table-network-shows thead th {
    color: ghostwhite;
    border: none !important;
    vertical-align: middle;
    padding: 5px;
}
.table-network-shows thead th i {
    float: right;
}
.table-network-shows tbody {
    border: none;
}
.table-network-shows tbody tr {
    border: none;
}
.table-network-shows tbody td {
    color: #7d7f86;
    border-top: 1px solid #2f323b !important;
    text-align: left !important;
}
.table-network-shows tbody td a {
    color: #7d7f86;
}
.table-network-shows tbody td a:hover {
    color: ghostwhite;
}
.episode-input {
    width: 90px !important;
}
#tweets-Per-Minute-Chart-Display-options-button-dropdown-bg:hover {
    fill: #282a31;
}
.influencers-main-content {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.influencer-table {
    font-size: 14px;
    width: 100%;
}
.influencer-table-header {
    width: 100%;
    background-color: #30333c;
    border: 1px solid rgba(255, 255, 255, 0.06);
    height: 100% !important;
    min-height: 100%;
}
.influencer-table-header a:link {
    color: #71737a;
}
.influencer-table-header a:visited {
    color: #71737a;
}
.influencer-table-header a:hover {
    color: lightgray;
    text-decoration: none;
}
.influencer-table-header a:active {
    color: #71737a;
}
.influencer-table-body {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.06);
    height: 100% !important;
    min-height: 100%;
}
.influencer-table-item {
    border: 1px solid rgba(255, 255, 255, 0.06);
    height: 100% !important;
    min-height: 100%;
    padding: 10px;
}
.align-left {
    text-align: left !important;
}
.social-score {
    color: #337ab7;
}
.top-influencer-table-item {
    font-size: 16px;
    border-top: 1px solid rgba(255, 255, 255, 0.06);
    height: 100% !important;
    min-height: 100%;
    padding: 10px;
}
.top-influencer-table-item a {
    color: #337ab7 !important;
}
.top-influencer-table-item a:hover {
    color: #61B6FF !important;
}
.top-influencer-table-item-no-border {
    font-size: 16px;
    height: 100% !important;
    min-height: 100%;
    padding: 10px;
}
.top-influencer-table-item-no-border a {
    color: #337ab7 !important;
}
.top-influencer-table-item-no-border a:hover {
    color: #61B6FF !important;
}
.influencer-table-item a {
    color: #337ab7 !important;
}
.influencer-table-item a:hover {
    color: #61B6FF !important;
}
.rotate-45 {
    transform: rotate(45deg);
}
.open-plus {
    background-color: #282a31;
    position: absolute;
    bottom: -13px;
    left: 48%;
    display: inline-block;
    border-radius: 90px;
    width: 71px;
    height: 71px;
}
.open-plus-icon {
    margin-top: 18px;
    color: #282a31;
}
.customers-table {
    padding: 4px;
    width: 100%;
}
.customer-table-heading {
    padding: 5px;
    color: white;
    font-family: open-sans-bold, sans-serif;
    font-size: 14px;
}
.customer-table-heading-border-bottom {
    padding: 5px;
    color: white;
    font-family: open-sans-bold, sans-serif;
    font-size: 14px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.06);
}
.customer-table-subheading {
    padding: 5px;
    color: #60a8da;
    font-family: open-sans-bold, sans-serif;
    font-size: 14px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    background-color: transparent;
}
.customer-table-item {
    padding: 5px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    font-family: open-sans-regular, sans-serif;
    font-size: 12px;
}
.schedule-main-content .border {
    border: 1px solid rgba(255, 255, 255, 0.06);
}
.schedule-navigation {
    border-radius: 5px 5px 0 0;
    height: 40px;
    width: 100%;
    background-color: #30333c;
    font-size: 14px;
    font-weight: bold;
}
.schedule-navigation ul {
    float: right;
    display: inline-block;
    list-style: none;
    padding: 5px;
}
.schedule-navigation ul li {
    list-style: none;
    float: left;
}
.schedule-navigation .arrow {
    padding: 5px;
    width: 20px;
    font-family: open-sans-regular, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.schedule-navigation .theDate {
    padding: 5px;
    font-family: open-sans-bold, sans-serif;
}
.schedule-navigation .full button span {
    background-color: limegreen;
    border-radius: 32px;
    color: black;
}
.schedule-navigation .partially button span {
    background-color: orange;
    border-radius: 32px;
    color: black;
}
.schedule-navigation .input-wrapper {
    height: 30px;
    width: 100px;
}
.schedule-navigation .input {
    background: transparent;
    color: white;
    border: none;
    width: 80px;
    height: 30px;
    text-align: center;
}
.schedule-navigation ._720kb-datepicker-calendar {
    right: 0;
}
.schedule-navigation ._720kb-datepicker-calendar-header {
    background-color: #282a31;
}
.schedule-navigation ._720kb-datepicker-calendar-days-header {
    background-color: #686d7f;
}
.schedule-navigation ._720kb-datepicker-calendar-header a,
.schedule-navigation ._720kb-datepicker-calendar-header a:hover {
    color: ghostwhite;
}
.schedule-navigation ._720kb-datepicker-calendar-month span {
    color: ghostwhite;
}
.arrow {
    padding: 5px;
    width: 20px;
    font-family: open-sans-regular, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.theDate {
    padding: 5px;
    font-family: open-sans-bold, sans-serif;
}
.full button span {
    background-color: limegreen;
    border-radius: 32px;
    color: black;
}
.partially button span {
    background-color: orange;
    border-radius: 32px;
    color: black;
}
.input-wrapper {
    height: 30px;
    width: 100px;
}
.input {
    background: transparent;
    color: white;
    border: none;
    width: 80px;
    height: 30px;
    text-align: center;
}
._720kb-datepicker-calendar {
    right: 0;
}
._720kb-datepicker-calendar-header {
    background-color: #282a31 !important;
}
._720kb-datepicker-calendar-days-header {
    background-color: #686d7f;
}
._720kb-datepicker-calendar-header a,
._720kb-datepicker-calendar-header a:hover {
    color: ghostwhite !important;
}
._720kb-datepicker-calendar-month span {
    color: ghostwhite;
}
._720kb-datepicker-calendar-years-pagination {
    background-color: #686d7f;
}
._720kb-datepicker-calendar-years-pagination a {
    color: ghostwhite;
}
._720kb-datepicker-calendar-years-pagination-pages {
    background-color: #686d7f;
    color: ghostwhite;
}
._720kb-datepicker-calendar-header {
    background-color: #686d7f;
    color: ghostwhite;
}
/* Tooltip container */
.tooltip {
    /* Tooltip text */
    /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}
.tooltiphover .tooltiptext {
    visibility: visible;
}
.cross-series-navigation {
    position: relative;
    top: 25%;
}
.cross-series-navigation-icon {
    display: block;
    margin: auto;
}
.cross-series-profile-img {
    border-radius: 25px;
    vertical-align: middle;
}
.cross-series-tweets {
    padding: 10px;
    font-size: 14px;
}
.cross-series-tweets .item {
    border-radius: 5px;
    background-color: #2f3138;
    padding: 5px;
    margin-bottom: 1px;
}
.cross-series-tweets .profile-image-holder {
    display: block;
    vertical-align: middle;
    height: 100%;
}
.cross-series-tweets .profile-image-holder a {
    display: block;
    vertical-align: middle;
    height: 100%;
    padding: 10px;
}
.cross-series-tweets a {
    color: #1a95e0 !important;
}
.cross-series-tweets a:visited {
    color: #1a95e0 !important;
}
.cross-series-tweets a:hover {
    color: ghostwhite !important;
}
.cross-series-item {
    font-size: 14px !important;
}
.cross-series-item a {
    color: #71737a !important;
}
.cross-series-item a:visited {
    color: #71737a !important;
}
.cross-series-item a:hover {
    color: ghostwhite !important;
}
.border-rad-25 {
    border-radius: 25px;
}
.cross-series-tweets-nav .filterItem {
    font-size: 14px;
    padding: 5px;
    color: #7d7f86;
}
.cross-series-tweets-nav .filterItem:hover {
    color: ghostwhite !important;
}
.cross-series-tweets-nav .selectedItem {
    border-bottom: 3px solid #ef406c;
    color: ghostwhite;
}
.cross-series-episodes-nav {
    padding: 0;
}
.cross-series-episodes-nav .seasonItem {
    font-size: 14px;
    padding: 5px;
    color: #7d7f86;
}
.cross-series-episodes-nav .seasonItemSelected {
    border-bottom: 3px solid #ef406c;
    color: ghostwhite;
    text-align: center;
}
.cross-series-episodes-nav .seasonItemSelected a {
    color: ghostwhite;
}
.filterBy {
    font-size: 14px;
    padding: 5px;
    color: #7d7f86;
}
.filter-by-hover:hover {
    color: ghostwhite !important;
}
.filter-by-hover:visited {
    color: #7d7f86;
}
.cross-series-episodes-list {
    font-size: 12px;
    text-align: left !important;
    color: #7d7f86;
}
.cross-series-episodes-list a {
    color: #71737a;
}
.admin-bg {
    background-color: #284154;
}
.max {
    display: flex;
    width: 100%;
    height: 100%;
}
.admin-menu {
    background-color: #031a27;
    height: 60px;
}
.admin-menu nav {
    background-color: transparent;
}
.admin-menu nav ul {
    display: table;
    list-style: none;
    height: 60px;
}
.admin-menu nav ul li {
    padding-right: 20px;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}
.admin-sidebar {
    position: fixed;
    z-index: 0;
    top: 60px;
    left: 0;
    display: block;
    width: 200px;
    height: 100%;
    background-color: #23527c;
}
.admin-sidebar ul {
    list-style: none;
    padding: 0;
}
.admin-sidebar ul li {
    padding: 10px 20px;
    font-size: 16px;
    width: 100%;
}
.admin-sidebar ul li:hover {
    background-color: #23527c;
}
.admin-action-bar {
    height: 45px;
    width: 100%;
    background-color: #031a27;
    border-radius: 5px;
    font-family: open-sans-regular, sans-serif;
}
.admin-action-bar ul {
    float: left;
    height: 100%;
}
.admin-action-bar ul li {
    padding: 5px;
    display: inline-block;
    float: left;
}
.admin-action-bar .action-bar-right {
    float: right;
    padding-right: 10px;
}
.admin-action-bar .action-drop-down-button {
    position: relative;
    display: inline-block;
    height: 100%;
    padding: 11px;
}
.admin-action-bar .action-drop-down-button:hover {
    background-color: #2c2d35;
}
.admin-action-bar .action-drop-down {
    border-radius: 0 0 5px 5px;
    overflow: hidden;
    margin-top: 11px;
    margin-left: -10px;
    position: absolute;
    background-color: #686d7f;
    color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    z-index: 1;
}
.admin-action-bar .action-drop-down ul {
    padding: 0;
}
.admin-action-bar .action-drop-down ul li {
    width: 100%;
    padding: 5px;
    float: none;
}
.admin-action-bar .action-drop-down ul li:hover {
    background-color: #2c2d35;
}
.admin-customers-main-content {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 20px;
}
.admin-table {
    width: 100%;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    overflow: hidden;
}
.admin-table-head tr {
    background-color: #031a27;
}
.admin-table-head tr td {
    font-family: open-sans-regular, sans-serif;
    border: 1px solid rgba(255, 255, 255, 0.06);
    padding: 5px;
}
.admin-table-body tr {
    background-color: #282a31;
}
.admin-table-body tr td {
    font-family: open-sans-light, sans-serif;
    border: 1px solid rgba(255, 255, 255, 0.06);
    padding: 5px;
}
.admin-table-body tr td input {
    vertical-align: middle;
    padding: 5px;
}
.admin-table-pagination {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding-top: 5px;
}
.admin-table-pagination tr {
    background-color: #282a31;
}
.admin-table-pagination tr td {
    font-family: open-sans-light, sans-serif;
    border: 1px solid rgba(255, 255, 255, 0.06);
    padding: 5px;
    min-width: 32px;
    text-align: center;
}
.admin-table-pagination tr td:hover {
    background-color: #2c2d35;
}
.trainig-tool-tweet-heading {
    font-family: open-sans-bold, sans-serif;
    font-size: 18px;
}
.trainig-tool-tweet-heading-text {
    font-family: open-sans-regular, sans-serif;
    font-size: 16px;
}
.trainig-tool-tweet-text {
    font-family: open-sans-regular, sans-serif;
    font-size: 16px;
}
